.fullscreenintro {
    width:100%;
    height:100vh;
    position:relative;
}
.fullscreenbackground {
    position:absolute;
    left:0;
    top:0;
    height:100vh;
    width:100%;
    z-index:1;
}

.fullscreenbackground video,
.fullscreenbackground img {
    object-fit:cover;
    width:100%;
    height:100%;
}
.fullscreencontent {
    position:absolute;
    bottom:5%;
    left:50%;
    transform:translateX(-50%);
    width:75%;
    text-align:center;
    z-index:3;
}
.fullscreencontent .btnrow {
    justify-content:center;
    gap:10px;
}
.fullscreencontent .btnrow .btn {
    padding:15px 40px;
}
.fullscreenintro h1,
.fullscreenintro label.supline,
.fullscreenintro p {
    color:var(--bs-white);
}
.fullscreenintro p {
    max-width:55vw;
    margin:0 auto;
}
.fullscreenintro p:nth-of-type(2) {
    margin-top:12px;
}
.fullscreenoverlay {
    position:absolute;
    width:100%;
    height:50vh;
    left:0;
    bottom:0;
    background: #000000;
    background: -webkit-linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr="#000000",
        endColorstr="#000000",
        GradientType=0
    );
    z-index:2;
}

.fullscreenintro .mediamobile {
    display:none;
    width:100%;
}
.mediadesktop {
    width:100%;
    height:100vh;
}

.herolandingpage h1 {
    font-size: 90px;
}

.herolandingpage h2 {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.herolandingpage-cta {
    align-items: center;
    color: #FFF;
    display: flex;
    flex-direction: column;
    font-family: 'Roboto Condensed';
    font-size: 16px;
    font-weight: 300;
    gap: 10px;
    justify-content: center;
    letter-spacing: 1.8px;
    line-height: 19px;
    text-decoration: none;
    text-transform: uppercase;
}

.herolandingpage-icon {
    align-items: center;
    bottom: 5%;
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: absolute;
    right: 5%;
    z-index: 5;
}

.herolandingpage-icon img {
    height: auto;
    width: 150px;
}

.herolandingpage-icon a {
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: 14px;
    font-family: "Roboto", Arial, sans-serif;
    letter-spacing: 2px;
    padding: 15px 25px;
    display: block;
    text-decoration: none;
    transition: all 0.4s;
    border-radius: 0;
    text-transform: uppercase;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.herolandingpage-icon a:hover {
    background-color: var(--bs-primary);;
    border-color: var(--bs-primary);
}

@media screen and (max-width: 960px) {
    .fullscreenintro {
        width: 100%;
        min-height: auto;
        height:auto;
        position: relative;
        display: grid;
        margin-top:68px;
    }
    .fullscreencontent {
        align-items: center;
        order: 2;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
        position: absolute;
        padding:40px 20px 0 20px;
        bottom: inherit;
        left: 0;
        transform: none;
        width: 100%;
        text-align: left;
        z-index: 3;
        margin:0 auto;
    }
    .fullscreenintro > div.fullscreenbackground {
        position: relative;
        left: 0;
        top: 0;
        height: 75vh;
        width: 100%;
        z-index: 1;
        order: 1;
    }

    .fullscreenbackground img {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
    }

    .fullscreenintro .mediamobile {
        display:block;
        height:100%;
    }
    .fullscreenintro .mediadesktop {
        display:none;
    }
    .fullscreenintro p {
        max-width:100%;
        margin:0 auto;
        text-align:left !important;
    }
    .btn.btn-outline-white, .frame-type-felogin_login input.btn-outline-white[type="submit"], .btn-outline-white.cc-btn {
        border-color:var(--bs-primary);
        color:var(--bs-primary);
        flex:0 1 100%;
    }
    .fullscreenoverlay {
        display:none;
    }
    .fullscreencontent .btnrow {
        justify-content:flex-start;
    }
    .herolandingpage h1 {
        font-size: 40px;
    }
    .fullscreencontent h2 {
        text-align: center;
    }
    .herolandingpage-icon {
        left: 5%;
        right: initial;
    }
}
